body {
	background-color: #ffffff;
	color: #333333;
	margin: 0;
	padding: 0px;
	font-size: 10px;
	font-family: Tahoma, Verdana, Arial, Helvitica, sans-serif;
	background: #f6f6f6 url(../images/bg.jpg) repeat-x;
}

#sitename {
	width:100%;
	text-align:left;
	font-family: "Georgia",Times,serif;
	font-size:2em;
	font-weight:bold;
	letter-spacing: 3px;
	white-space:nowrap;	
	color:#54bbd3;
	margin:0;
	padding:40px 0px 0px 80px;
	filter:alpha(opacity=70);
	-moz-opacity:.70;
	opacity:.70;	
}


/* --------------------------------------------------- */
.bg {
	
	border-left:1px solid #b3b3b3;
	border-right:1px solid #b3b3b3;	
	border-bottom:1px solid #b3b3b3;	
	width:800px;
	height:100%;	
}
.top {
	background: transparent url(../images/top.jpg) no-repeat top center;
	width:800px;
	height:97px;
}
/* --- nav --- */
.menuc {
	margin: 0px auto;
	width: 800px;
	border-left:1px solid #b3b3b3;
	border-right:1px solid #b3b3b3;
}

#topnavi{
position:relative;
display:block;
height:36px;
font-size:11px;
background: transparent url(../images/bgOFF.gif) repeat-x top left;
font-family:Tahoma, Verdana, Arial, Helvitica, sans-serif;
}


#topnavi ul{
margin:0;
padding:0;
list-style-type:none;
width:auto;
}

#topnavi ul li{
	display:block;
	float:left;
	margin:0;
	background-image: none;	
}

#topnavi ul li a{
display:block;
float:left;
color:#666;
text-decoration:none;
padding:9px 10px 0 10px;
height:23px;
background: transparent url(../images/bgDIVIDER.gif) no-repeat top right;
}


#topnavi ul li a:hover,#topnavi ul li a.current{
color:#54bbd3;
}

/* --- end nav --- */

/* /////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////// */
.pathway {
	padding-left    : 5px;
	border			: 0;
	color: #ffffff;
	font-family: Arial;
	
}

a.pathway:link, a.pathway:visited {
	color			: #ffffff;
	font-size		: 11px;
	line-height		: 18px;
	font-family: Arial;
}
a.pathway:hover {
	color			: #ffffff;
	font-family: Arial;
}
ul
{
margin: 0;
padding: 0;
list-style: none;
}

li
{
line-height: 20px;
padding-left: 0px;
padding-top: 0px;

}

.pagenav
{
	font-size:12px;
	font-weight:normal;
}
.componentheading
{
	height: 14px;
	margin-left:2px;
	padding-left:3px;
	border-bottom: 1px solid #336699;
	color: #336699;
	text-align: left;
	white-space: nowrap;
	font-family: Arial;
	font-size:12px;
	font-weight:bold;
}


a.toclink:link, a.toclink:visited
{
	line-height:normal;
	font-size:11px;
	font-family:arial;
	color: #000000;
	text-decoration: underline;
}

a.toclink:hover
{
	text-decoration: none;
}

table.contenttoc {
	border: 1px solid #FFFFFF;
	padding: 2px;
	margin-left: 2px;
	margin-bottom: 2px;
}


table.contenttoc th {
	background: #E1DECF;
	color: #C20A28;
	text-align: left;
	padding-top: 2px;
	padding-left: 4px;
	height: 21px;
	font-weight: bold;
	font-size: 11px;
	text-transform: uppercase;
}


.button {
	margin-top:3px;
	margin-bottom: 3px;
	padding-left:5px;
	padding-right:5px;
	border:solid 1px #ADAA9C;
	background-color: #E1DECF;
	color: #000000;
	font-family: Arial, Helvetica, Sans Serif;
	text-align: center;
	font-size: 11px;
}

.sectiontableheader
{
	background: #E1DECF;
	height: 20px;
	padding-right:3px;
	font-weight :bold;
}

table.contentpane td.contentdescription
{
	font-size:12px;
	line-height:18px;
}

table.contentpane td.componentheading
{
	background:#E1DECF;
	height: 20px;
	padding-left:3px;
	border: 1px solid #FFFFFF;
	color: #C20A28;
	text-align: left;
	padding-bottom:3px;
	white-space: nowrap;
	font-family: Arial;
	font-size:14px;
	font-weight:bold;
}

table.contentpane td
{
	padding-top:1px;
	padding-bottom:2px;
	font-size:12px;
}

a:link, a:visited {
	font-family:arial;
	color: #000000;
	text-decoration: underline;
}
a:hover {
	text-decoration:none;
}	

table.contentpaneopen
{
	width:100%;
}

table.contentpaneopen td
{
	line-height:18px;
	font-size:12px;
}

table.contentpaneopen td.contentheading
{
	height: 20px;
	padding-left:3px;
	color: #666;
	text-align: left;
	white-space: nowrap;
	font-family: Arial;
	font-size:14px;
	font-weight:bold;
	border-bottom:1px solid #54bbd3;
}


a.sublevel:link, a.sublevel:visited {
	font-size: 10px;
	color: #000000;
	text-align: left;
	text-decoration: underline;
	vertical-align:middle;
	
}

a.sublevel:hover {
	text-decoration: none;

}


a.mainlevel:link, a.mainlevel:visited {
	display: block;
	vertical-align: middle;
	font-size: 10px;
	text-align: left;
	padding-left:3px;
	padding-top: 5px;
	height: 16px;
	width:150px;
	text-decoration: none;
	border-bottom: 1px solid #e4e4e4;	
	color:#666;

}


a.mainlevel:hover {
	text-decoration: none;
	color: #54bbd3;
	text-align: right;
}

table.moduletable {
	width:100%;	
	margin-bottom: 5px;
	border-spacing: 0px;
	border-collapse: collapse;
}

table.moduletable th {
	color: #54bbd3;
	text-align: left;
	vertical-align:middle;
	padding-left: 16px;
	height: 20px;
	font-weight: bold;
	font-size: 12px;
	font-family: Tahoma, Verdana,Arial,Helvetica,sans-serif;	
}

table.moduletable td {
	margin-top:12px;
	padding-left:7px;
	font-size: 11px;
	margin: 10px;
	font-weight: normal;
}

td
{
	font-family:arial;
	font-size:11px;
	color:#3C3032;
}
.mymoduletdmiddle
{
	background: url(../images/module_middle_graphic.gif) repeat-y;
	padding-left:18px;
	padding-right:10px;
}

.mymoduletdheader
{
	background: url(../images/module_top_graphic.gif) no-repeat;
	height: 13px;
}

.mymoduletdfooter
{
	background: url(../images/module_footer_graphic.gif) no-repeat;
	height: 10px;
}

.mymodulebg
{
	background: url(../images/general_module_bg.jpg) no-repeat right bottom;
	height:110px;
}

.mymainbody
{
	padding-top :3px;
	padding-left:5px;
	padding-right :23px;
}

.inputbox {
	font-size:10px;
	font-family:verdana;
	border:solid 1px #ADAA9C;
	background-color: #F3F0E1;
	
}

/* -------------------------- */
a.sgfooter:link, a.sgfooter:visited {
	color			: #fefefe;
	font-size		: 11px;
	font-family: Arial;
	text-decoration:none;
}
a.sgfooter:hover {
	color			: #fefefe;
	font-family: Arial;
	text-decoration:none;
}
.sgf {
font-size: 9px;
font-family: Verdana,Arial,Helvetica,sans-serif;
color: #333;
text-decoration:none;
}
.sgf1 {
font-size: 10px;
font-family: Verdana,Arial,Helvetica,sans-serif;
color: #333;
text-align:left;
}

a.sglink:link, a.sglink:visited {
	color			: #333;
	font-size		: 11px;
	font-family: Arial;
	text-decoration:none;
}
a.sglink:hover {
	color			: #333;
	font-family: Arial;
	text-decoration:none;
}

/* -------------------------- */
a.sgfooter:link, a.sgfooter:visited {
	color			: #333;
	font-size		: 11px;
	font-family: Arial;
	text-decoration:none;
}
a.sgfooter:hover {
	color			: #333;
	font-family: Arial;
	text-decoration:none;
}
.sgf {
font-size: 9px;
font-family: Verdana,Arial,Helvetica,sans-serif;
color: #333;
text-decoration:none;
}
.sgf1 {
font-size: 10px;
font-family: Verdana,Arial,Helvetica,sans-serif;
color: #333;
text-align:left;
}

a.sglink:link, a.sglink:visited {
	color			: #333;
	font-size		: 11px;
	font-family: Arial;
	text-decoration:none;
}
a.sglink:hover {
	color			: #333;
	font-family: Arial;
	text-decoration:none;
}